*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body{
    font-family: Georgia, 'Times New Roman', Times, serif;
    background: linear-gradient(#0841c9, #1d97f1);
    animation: back 20s ease-in-out infinite;
}

@keyframes back{
    0%{
    background: linear-gradient(#0841c9, #1d97f1);
    }
    50%{
    background: linear-gradient(#032c7d, #c4c7f2);
    }
    100%{
    background: linear-gradient(#0841c9, #1d97f1);
    }
}

.Contact-container{
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    height: 90vh;
}

.Contact-left{
    display: flex;
    align-items: start;
    flex-direction: column;
    gap: 20px;
}


.Contact-left .Contact-left-title h2{
    margin-bottom: 5px;
    font-size: 40px; 
    color: #fff;    
    font-weight: 600;
}

.Contact-left-title img{
    display: none;
}

.Contact-left-title hr{
    width: 120px;
    border: none;
    height: 5px;
    background-color: #c4c7f2;
    border-radius: 10px;
    margin-bottom: 20px;
}

.Contact-left p{
    color: white;
    font-size: 15px;
    font-weight: 200px;
    /* border-bottom: #010308 solid 2px; */
}

.Contact-left .Contact-input{
    width: 400px;
    min-height: 50px;
    border: none;
    outline: none;
    padding-left: 20px;
    font-weight: 500;
    border-radius: 10px;
    color: #666;
}

.Contact-left textarea{
    height: 140px;
    padding-top: 15px;
    border-radius: 20px;
}

.Contact-left .Contact-input:hover{
    background-color: #ece6e6;
}

.Contact-left .Contact-input:focus{
    border: 2px solid #020d2f;
}

.Contact-left .Contact-input::placeholder{
    color: #a9a9a9;
}

.Contact-left button{
    display: flex;
    align-items: center;
    padding: 15px 30px;
    border-radius: 10px;
    font-size: 16px;
    color: #fff;
    font-weight: 500;
    gap: 10px;
    border: none;
    background: linear-gradient(27deg,#020d2f,#032c7d);
    cursor: pointer;
    position: relative;
}
.Contact-left button:hover{
    background: #010308;
    color: lightblue;
}

.Contact-right img{
    width: 500px;
    animation: animates 2s infinite;
}
@keyframes animates{
    25%{
        transform: scale(1.0);
    }
    50%{
        transform: scale(1.1);
    }
    75%{
        transform: scale(1.2);
    }
    100%{
        transform: scale(1.0);
    }
}


@media (max-width:800px){
    .Contact-left .Contact-input{
        width: 80vw;
    }

    .Contact-right{
        display: none;
    }
    .Contact-left-title img{
        display: block;
        max-width: 100px;
        animation: animates 5s infinite;
        /* transition: ease; */
    }
    .Contact-left-title{
    display: flex;
    flex-wrap: wrap;
    }
    
    @keyframes animates{
    25%{
        transform: rotateY(180deg);
    }
    50%{
        transform: rotateX(20deg);
    }
    75%{
        transform: rotateY(-180deg);
    }
    100%{
        transform: rotateX(20deg);
    }
}

    
    .Contact-left-title hr{
        width: 50%;
        margin-top: -30px;
    }

} 

@property --angle{
    syntax: "<angle>";
    initial-value: 0deg;
    inherits: false;
}

.Contact-left button::after, .Contact-left button::before{
    content: '';
    position: absolute;
    height: 100%;
    width: 100%;
    background-image: conic-gradient(from var(--angle), transparent 50%, red, #18191a);
    top: 50%;
    left: 50%;
    translate: -50% -50%;
    z-index: -1;
    padding: 2px;
    border-radius: 10px;
    animation: 3s spin linear infinite;
}

@property --angle{
    syntax: "<angle>";
    initial-value: 0deg;
    inherits: false;
}

@keyframes spin{
    from{
        --angle:0deg
    }
    to{
        --angle:360deg
    }
}

.Contact-left button::before{
    /* filter: blur(0.7rem); */
    opacity: 0.5;
}

.new-placeholder::placeholder{
    color: red;
}
